Tumbleweed : Immer wenn ich Yast starten will bekomme ich eine Fehlermeldung

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Tumbleweed : Immer wenn ich Yast starten will bekomme ich eine Fehlermeldung gibt es 53 Antworten auf 6 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Was passiert wenn du mit

    Quellcode

    1. su -
    root wirst?
    Wenn das klappt, was passiert, wenn du dann

    Quellcode

    1. zypper dup -D
    ausführst?

    Gegebenenfalls die Meldung(en) hier posten.

    Für den Inhalt des Beitrages 120463 haftet ausdrücklich der jeweilige Autor: ThomasS

  • Quellcode

    1. su -
    2. su: Authentication failure
    nur su ergibt dieselbe Fehlermeldung.


    Quellcode

    1. zypper dup -D
    2. Root privileges are required for performing a distribution upgrade.

    Bringt mich leider auch nicht weiter, ausser das ich eine neue Fehlermeldung habe.

    Für den Inhalt des Beitrages 120468 haftet ausdrücklich der jeweilige Autor: Lehmeier

  • Dumm gelaufen. Hier der nächste Versuch.
    Soweit scheint alles Ok zu sein.

    Quellcode

    1. sudo zypper dup -D
    2. [sudo] password for root:
    3. Warning: You are about to do a distribution upgrade with all enabled repositories. Make sure these repositories are compatible before you continue. See 'man zypper' for more information about this command.
    4. Loading repository data...
    5. Reading installed packages...
    6. Computing distribution upgrade...
    7. Nothing to do.

    Für den Inhalt des Beitrages 120473 haftet ausdrücklich der jeweilige Autor: Lehmeier

  • Leider hilft mir diese Aussage nicht weiter.
    Es sei denn du hast noch eine Idee warum das textbasierte Yast in der Konsole nicht die Pakete anzeigt,
    bzw. das grafische Yast gar nicht erst startet.

    Für den Inhalt des Beitrages 120478 haftet ausdrücklich der jeweilige Autor: Lehmeier

  • Lehmeier schrieb:

    sudo zypper dup -D
    Hallo ,
    ein kluger Kopf schrieb hier mal " ..es gibt kein sudo in openSUSE.. "

    Deine Tumbleweed ist meiner Erfahrung zu alt zum "rollen". Da sollte alle paar Wochen aktiv aktualisiert werden.

    Darum lasse ich mittlerweile die Finger davon. Zum Testen für ganz aktuelle Apps ist es aber toll.

    Gruß Caroline :)

    Für den Inhalt des Beitrages 120479 haftet ausdrücklich der jeweilige Autor: caroline

  • Auch wenn ich es schon etwas weiter oben ausprobiert hatte so mache ich den Versuch doch gern noch einmal :

    Quellcode

    1. sudo zypper dup -D
    2. [sudo] password for root:
    3. Warning: You are about to do a distribution upgrade with all enabled repositories. Make sure these repositories are compatible before you continue. See 'man zypper' for more information about this command.
    4. Loading repository data...
    5. Reading installed packages...
    6. Computing distribution upgrade...
    7. Nothing to do.
    Warum OpenSuse kein sudo können sollte weiß ich nicht, es funktioniert doch.

    Die Probleme fingen jedenfalls an nachdem ich den Rechner ein paar Monate nicht benutzt hatte und dann ein Upgrade machte.
    Jetzt jedenfalls bin ich bald soweit das ich langsam die Faxen dicke habe und damit liebäugle Manjaro draufzuspielen.
    Aber ich hoffe das ich die Probleme mit eurer Hilfe noch in den Griff bekomme

    Für den Inhalt des Beitrages 120482 haftet ausdrücklich der jeweilige Autor: Lehmeier

  • Da bekomme ich folgende Antwort.

    Quellcode

    1. sudo zypper se -sir download.opensuse.org-tumbleweed
    2. [sudo] password for root:
    3. Loading repository data...
    4. Reading installed packages...
    5. No matching items found.
    6. Note: For an extended search including not yet activated remote resources please use 'zypper
    7. search-packages'.

    Für den Inhalt des Beitrages 120484 haftet ausdrücklich der jeweilige Autor: Lehmeier